body {
	margin:0;
	padding:0;
	border:0;			
	width:100%;
	background:#edece7;
	min-width:600px;
	font-size:100%;
}

p { 
	margin: 0; 
	text-indent: 1em; 
	font-size: 0.9em; 
}

p.first { text-indent: 0; }

p.contact { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.6em; 
	text-indent: 0;
	font-weight: bold; 
	border-top: 2px dotted black; 
	border-bottom: 2px dotted black; 
	margin: 10px 0 10px 0; 
	padding-top: 10px;
	padding-bottom: 10px;
}

h4 { 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
	border-top: 1px solid black;
	font-size: 0.8em;
	margin: 0 0 10px 0; 
}

#header { 
	width:100%; 
	margin: 0 0 20px 20px; 
	text-align: left; 
}

h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.7em;
	font-weight: normal;
	margin: 0;
}

#col1, #col2, #col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}

#col1, #col2, #col3 { 
	width: 200px; 
	margin-left: 20px; 
}

.articleimage { 
	width: 640px;
	margin-left: 20px;
}


